Subject: Re: [bug#78676] Request for merging "ruby-team" branch

From: Andreas Enge <[email-masked]>
Date: Fri, 20 Jun 2025 14:52:57 +0200

Hello,

the ruby branch looks mainly good on QA, except for 32 bits, where there
are more "blocked" packages right now. I do not have time at the moment
to look at it, if one of you does, please go ahead and either push to
master or point out things to work on.

Thanks,

Andreas